/******************************************************************
Site Name:dessert
Author:SiloCreativo

Stylesheet: pink custom Stylesheet

******************************************************************/

/*********************
01. GENERAL STYLES
*********************/
.site-header,
.site-footer {
  background: url(images/pink-custom-bg.png) 0 0 repeat;
}
.site-header:after {
  position: absolute;
  content: "";
  bottom: -22px;
  left: 0;
  background: url(images/pink-custom-top-bg.png) repeat-x;
  height: 22px;
  width: 100%;
}
.site-footer:before {
  position: absolute;
  content: "";
  top: -22px;
  left: 0;
  background: url(images/pink-custom-bottom-bg.png) repeat-x;
  height: 22px;
  width: 100%;
}
@media (min-width: 1200px) {
  #site-navigation {
    background-image: url(images/pink-ribbon.png);
  }
  .nav-menu .sub-menu,
  .nav-menu .children {
    background-color: #95d3e0;
  }
}